Commit 7b8a6255 authored by Ralf Jung's avatar Ralf Jung

update dependencies

parent eb8123ac
......@@ -14,7 +14,7 @@ iris.prelude, iris.algebra, iris.si_logic, iris.bi, iris.proofmode, iris.base_lo
depends: [
"coq" { (>= "8.11" & < "8.14~") | (= "dev") }
"coq-stdpp" { (= "dev.2021-01-19.2.96cb4bc9") | (= "dev") }
"coq-stdpp" { (= "dev.2021-01-20.4.e386a738") | (= "dev") }
]
build: ["./make-package" "iris" "-j%{jobs}%"]
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment